CVE Vulnerabilities

CVE-1999-1472

Published: Dec 31, 1999 | Modified: Jul 22, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Internet Explorer 4.0 allows remote attackers to read arbitrary text and HTML files on the user’s machine via a small IFRAME that uses Dynamic HTML (DHTML) to send the data to the attacker, aka the Freiburg text-viewing issue.

Affected Software

Name Vendor Start Version End Version
Internet_explorer Microsoft 4.0 4.0

References